#footer .content .sep_footer {
    zoom:1;
    display:inline;
    margin-top:-9px;
}

.moteur_recherche .champs .champs_radio div{
    zoom:1;
    display:inline;
}

#page_contact{
    width:547px;
}



.partenaires .partenaire{
	display:inline;
}

/* Menu 1*/
.top a.main_menu1fr{
    height:60px;
    width:238px;
    background:url(../images/menu_immo.jpg) no-repeat center center;
}
.top a.main_menu1fr.selected1,
.top a.main_menu1fr:hover{
    background:url(../images/menu_immo-selected.jpg) no-repeat center center;
}

.top a.main_menu1en{
    height:60px;
    width:252px;
    background:url(../images/menu_immo-en.jpg) no-repeat center center;
}
.top a.main_menu1en.selected1,
.top a.main_menu1en:hover{
    background:url(../images/menu_immo-selected-en.jpg) no-repeat center center;
}

.top a.main_menu1de{
    height:60px;
    width:252px;
    background:url(../images/menu_immo-de.jpg) no-repeat center center;
}
.top a.main_menu1de.selected1,
.top a.main_menu1de:hover{
    background:url(../images/menu_immo-selected-de.jpg) no-repeat center center;
}

/* Menu 2 */
.top a.main_menu2fr{
    height:60px;
    width:193px;
    background:url(../images/menu_toit.jpg) no-repeat center center;
}
.top a.main_menu2fr.selected2,
.top a.main_menu2fr:hover{
    background:url(../images/menu_toit-selected.jpg) no-repeat center center;
}

.top a.main_menu2en{
    height:60px;
    width:193px;
    background:url(../images/menu_toit-en.jpg) no-repeat center center;
}
.top a.main_menu2en.selected2,
.top a.main_menu2en:hover{
    background:url(../images/menu_toit-selected-en.jpg) no-repeat center center;
}

.top a.main_menu2de{
    height:60px;
    width:193px;
    background:url(../images/menu_toit-de.jpg) no-repeat center center;
}
.top a.main_menu2de.selected2,
.top a.main_menu2de:hover{
    background:url(../images/menu_toit-selected-de.jpg) no-repeat center center;
}



/* Menu 3 */
.top a.main_menu3fr{
    height:60px;
    width:238px;
    background:url(../images/menu_pein.jpg) no-repeat center center;
}
.top a.main_menu3fr.selected3,
.top a.main_menu3fr:hover{
    background:url(../images/menu_pein-selected.jpg) no-repeat center center;
}

.top a.main_menu3en{
    height:60px;
    width:238px;
    background:url(../images/menu_pein-en.jpg) no-repeat center center;
}
.top a.main_menu3en.selected3,
.top a.main_menu3en:hover{
    background:url(../images/menu_pein-selected-en.jpg) no-repeat center center;
}

.top a.main_menu3de{
    height:60px;
    width:238px;
    background:url(../images/menu_pein-de.jpg) no-repeat center center;
}
.top a.main_menu3de.selected3,
.top a.main_menu3de:hover{
    background:url(../images/menu_pein-selected-de.jpg) no-repeat center center;
}